Bug 50961 - Mozilla crashes
Summary: Mozilla crashes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL: http://www.people.fas.harvard.edu/~db...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-05 18:48 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-11 00:20:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-05 18:48:05 UTC
How to reproduce:
1) Open the above URL
2) Click the button
3) See mozilla crash

Reproduceability:
always

Notes:
This is the same complaint as mozilla.org bug #89536
(see http://bugzilla.mozilla.org/show_bug.cgi?id=89536 for more info)

The fix for this has been checked into the trunkm and should be in 0.9.3,
and it has been checked into the branch for 0.9.2 post mozilla.org release. 

Suggested fix:
Update to the 0.9.2 branch at the Netscape61_RELEASE tag or update to 0.9.3

Comment 1 Glen Foster 2001-08-06 22:42:18 UTC
We (Red Hat) should try to fix this for the next release.

Comment 2 Peter Bowen 2001-08-11 00:19:56 UTC
Switching to Beta Team

Comment 3 Peter Bowen 2001-09-05 02:26:54 UTC
Fix in rawhide 0.9.2.1-2


Note You need to log in before you can comment on or make changes to this bug.